Public Class frmInfo
    Dim ueberschrift
    Sub New(ueberschrift)

        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()

        Me.ueberschrift = ueberschrift
        ' Fügen Sie Initialisierungen nach dem InitializeComponent()-Aufruf hinzu.

    End Sub

    Private Sub frmInfo_Load(sender As Object, e As EventArgs) Handles Me.Load
        Me.Text = ueberschrift
    End Sub
End Class